layui.define(['fly'],function (exports) {
    var $ = layui.jquery;
    var fly = layui.fly;

    //提交后刷新验证码
    fly.form['refresh-captcha'] = function (data, required) {
        $('#captcha').click();
    }

    exports('login', null);

});